Package twisted :: Package python :: Module threadable :: Class ThreadableError

[show private | hide private]
[frames | no frames]

## Class ThreadableError

    Exception --+
                |
               ThreadableError

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:17 2003 | http://epydoc.sf.net